Can't install Steam dependencies on Ubuntu 19.04

Tags:

Answer: 1

29 hours ago

I just upgraded Kubuntu with an iso, trying to install Steam i get this:

Reading package lists... Done Building dependency tree Reading > state information... Done Some packages could not be installed. This > may mean that you have requested an impossible situation or if you are > using the unstable distribution that some required packages have not > yet been created or been moved out of Incoming. The following > information may help to resolve the situation: The following > packages have unmet dependencies. steam:i386 : Depends: > libgl1-mesa-glx:i386 but it is not going to be installed > Recommends: nvidia-driver-libs-i386:i386 but it is not installable E: Unable to correct problems, you have held broken > packages.

========================================================================

I had newer Mesa drivers from Paulo's PPA, i uninstalled 'em and removed the PPA, then reinstalled Mesa. I tried this: How do I resolve unmet dependencies after adding a PPA?

Added by: Margarett Bins

Answer: 2

28 hours ago

I solved the issue by installing newer version of Mesa with the oibaf's PPA: https://launchpad.net/~oibaf/+archive/ubuntu/graphics-drivers Probably the issue was generated to begin with because i left the Paulo's PPA for Mesa after upgrading to 19.04, i'm not sure. I hope it helps someone else.

Added by: Rubie Christiansen

Popular Search

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 1 2 3 4 5 6 7 8 9